Better SplitButton Class Reference |

# Set(TItem) Constructor

Initialize a new Set instance.

Set<TItem>(
IEnumerable<TItem> enumerable,
IEqualityComparer<TItem> comparer
);

#### Parameters

enumerable
  IEnumerable to create this collection from
comparer
  item comparer

#### See Also

Set<TItem> Class | ComponentOwl.BetterSplitButton.Collections Namespace | Set<TItem> Constructor Overload List